<component name="libraryTable">
  <library name="Gradle: org.webkit:android-jsc-r174650">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/android-jsc-r174650.aar/f5ce4286238636f54a932fe8ebf165f9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/android-jsc-r174650.aar/f5ce4286238636f54a932fe8ebf165f9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>